  #contents .navi:after,
#SCT1 .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#contents .navi,
#SCT1 .box {
    zoom: 1;
}

#contents h1 {
	padding: 20px 0 21px 0;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 42px;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
	text-align: center;
}
#contents .navi {
	background-color: #312f31;
}
#contents .navi li {
	width: 50%;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 28px;
	font-weight: normal;
	line-height: 1.3;
	float: left;
	text-align: center;
}
#contents .navi li.active {
	background-color: #666771;
}
#contents .navi li.over {
	background-color: #464446;
}
#contents .navi li a {
	padding: 9px 0 10px 0;
	display: block;
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
	color: #fff;
	text-decoration: none;
}
#contents .navi li.active  a {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#contents .navi li.active.over  a {
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
}
#contents .navi li span {
	background: url(/ie/lineup/square/img/n_arw4.png) no-repeat left center;
	padding-left: 30px;
}

/* SCT1 */
#SCT1 {
	background-color: #000;
}
#SCT1 .cont {
	background: url(/ie/lineup/square/img/ima_sec1_pht.jpg) no-repeat center center;
	background-size: cover;
	height: 270px;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}
.out #SCT1 .cont {
	background: url(/ie/lineup/square/img/ima_sec1_pht2.jpg) no-repeat center center;
	background-size: cover;
}

/* SCT2 */
#SCT2 .cont { 
	margin: 0 auto;
	padding: 65px 0 57px 0;
	width: 960px;
	text-align: left;
}
#SCT2 .cont h2 {
	margin: 0 130px 20px 130px;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	letter-spacing: 0.3em;
	line-height: 1.5;
	color: #fff;
}
#SCT2 .cont p {
	margin: 0 130px 0 130px;
	font-size: 14px;
	line-height: 1.75;
	color: #fff;
}

/* SCT3 */
#SCT3 {
	background-color: #fff;
}
#SCT3 .cont { 
	margin: 0 auto;
	padding: 58px 0 19px 0;
	width: 960px;
	text-align: left;
}
#SCT3 .cont .block {
	margin: 0 0 80px 60px; 
	padding: 0 130px 0 70px;
}
#SCT3 .cont h2 {
	margin-bottom: 21px;
	font-weight: 700;
	font-size: 22px;
	letter-spacing: 0.3em;
	line-height: 1.3;
}
#SCT3 .cont p {
	font-size: 14px;
	line-height: 1.75;
}
#SCT3 #BLK1 {
	background: url(/ie/lineup/square/img/ima_sct2_img1.png) no-repeat left bottom;
	padding-bottom: 233px;
}
#SCT3 #BLK2 {
	background: url(/ie/lineup/square/img/ima_sct2_img2.png) no-repeat left bottom;
	padding-bottom: 199px;
}
#SCT3 #BLK3 {
	background: url(/ie/lineup/square/img/ima_sct2_img3.png) no-repeat left bottom;
	padding-bottom: 185px;
}
#SCT3 #BLK4 {
	background: url(/ie/lineup/square/img/ima_sct2_img4.png) no-repeat left bottom;
	padding-bottom: 169px;
}
#SCT3 #BLK5 {
	background: url(/ie/lineup/square/img/ima_sct2_img9.png) no-repeat left bottom;
	padding-bottom: 247px;
}
#SCT3 #BLK6 {
	background: url(/ie/lineup/square/img/ima_sct2_img10.png) no-repeat left bottom;
	padding-bottom: 266px;
}

#contents .button {
	margin: 0 0 40px 250px;
}
#contents .button a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}